List Company Users
Returns a list of users associated with a Company account.
Equivalent Storefront GraphQL API Query: users. For more information, see the GraphQL Playground.
Authentication
AuthorizationBearer
Authentication header
Path parameters
companyId
The unique numeric ID of the Company account.
Query parameters
role[]
The ID of the role assigned to the Company user account as defined at Specifying User Role.
Allowed values:
limit
The total number of items per page of the response.
offset
The number of items to skip before the current page of the response.
q
The search string for the request.
minLastModifiedTime
The earliest Unix timestamp for when the Company account was modified that can be returned.
maxLastModifiedTime
The latest Unix timestamp for when the Company account was modified that can be returned.
minLastCreatedTime
The earliest Unix timestamp for when the Company account was created that can be returned.
maxLastCreatedTime
The earliest Unix timestamp for when the Company account was created that can be returned.
Response
OK
message
code
data